body {
	background-image: url(http://ancientrome.ru/fon/antlitr01.jpg);
	color: #222;
}
.al {
	background-image: url(http://ancientrome.ru/antlitr/al.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	max-width: 600px;
	height: 60px;
}
.brt {
	background-image: url(http://ancientrome.ru/fon/antlitr02.gif);
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 800px;
	height: 16px;
	border-bottom: 1px solid Gray;
}
.brb {
	background-image: url(http://ancientrome.ru/fon/antlitr03.gif);
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 800px;
	height: 16px;
	border-top: 1px solid Gray;
	border-bottom: 2px solid #4d4d4d;
}
.tit
{
	max-width: 798px;
	border-left: 1px solid Gray;
	border-right: 1px solid Gray;
	padding: 10px 0px 10px 0px;
	vertical-align: middle;
	font-family: Georgia;
	color: Yellow;
	font-size: 150%;
	text-align: center;
	background-color: Black;
	margin: 0px;
}
.list
{
	background-image: url(http://ancientrome.ru/fon/antlitr04.gif);
	max-width: 791px;
	min-height: 400px;
	padding: 1pt;
	font-size: 110%;
	border: 1px outset #b0b0b0;
}
.list1
{
	padding: 10pt;
	text-align: left;
}
.list2
{
	display: inline-block;
	min-width: 19%;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 115%;
}
.list3
{
	display: inline-block;
	min-width: 49%;
	vertical-align: top;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.aut
{
	font-family: Tahoma;
	padding: 0.6pt 0pt;
	font-size: 80%;
}
.aut a{
	color: Navy;
	text-decoration: none;
}
.aut a:hover{
	color: #cc0000;
	text-decoration: underline;
}
hr {
	color: Gray;
	height: 1px;
}
#hr
{
	border-left: 0px;
	border-right: 0px;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	padding: 5px 0px 5px 0px;
	background-color: #660000;
	margin-top: 7px;
	margin-bottom: 7px;
}
a {
	text-decoration: underline;
	color: Navy;
}
a:hover {
	text-decoration: underline;
	color:#0000FF;
}
a:visited {
	text-decoration: underline;
	color: Navy;
}
#pro a{
	color: Maroon;
}
#pro a:hover{
	color: Red;
	text-decoration: none;
}
#prol a{
	color: Maroon;
}
#prol a:hover{
	color: Red;
	text-decoration: none;
}
#per a{
	color: Navy;
}
#per a:hover{
	color: Blue;
	text-decoration: none;
}
#perl a{
	color: Navy;
}
#perl a:hover{
	color: Blue;
	text-decoration: none;
}
#pers a{
	color: Navy;
}
#pers a:hover{
	color: Blue;
	text-decoration: none;
}
#bio a{
	color: Navy;
}
#bio a:hover{
	color: Blue;
	text-decoration: none;
}
#publ a{
	color: Navy;
}
#publ a:hover{
	color: Blue;
	text-decoration: none;
}
#aut a{
	color: Navy;
	text-decoration: none;
}
#aut a:hover{
	color: #cc0000;
	text-decoration: underline;
}
#kn a{
	color: Navy;
}
#kn a:hover{
	color: Blue;
	text-decoration: none;
}
#tit
{
	position: static;
	width: 746px;
	border-left: 1px solid Silver;
	border-right: 1px solid Gray;
	border-top: 1px solid Gray;
	border-bottom: 1px solid Gray;
	padding: 10px 0px 10px 0px;
	vertical-align: middle;
	font-family: Georgia;
	color: Yellow;
	font-size: 1.5em;
	text-align: center;
	background-color: Black;
	margin-top: 0px;
	margin-bottom: 0px;
}
#table/*list*/
{
	background-image: url(http://ancientrome.ru/fon/antlitr04.gif);
	margin-top: -3px;
	border-top: 0px hidden;
	min-height: 55%;
}
#td1/*--*/
{
	min-height: 70%;
	padding: 20px 10px 10px 10px;
}
#form
{
	font-size: 0.7em;
	font: status-bar;
}
#idr {
	position: static;
	padding: 20px 0px 10px 0px;
}
#bio
{
	font-family: Tahoma;
	text-align: center;
	padding: 0px 0px 10px 0px;
	font-size: 1.0em;
}
.perc
{
	font-family: Tahoma;
	text-align: center;
	padding: 20px 0px;
	font-size: 90%;
	font-weight: bolder;
}
#publ
{
	font-family: Tahoma;
	padding: 0px 0px 5px 10px;
	font-size: 75%;
}
#pro
{
	text-align: center;
	font-family: Georgia;
	font-size: 1.2em;
	color: Maroon;
	padding: 15px 0px 10px 0px;
}
#prol
{
	font-family: Georgia;
	font-size: 0.9em;
	color: Maroon;
	padding: 15px 0px 10px 0px;
	text-indent: 10px;
	font-weight: bolder;
}
#per
{
	font: status-bar;
	text-align: center;
	margin-top: -15px;
	padding: 10px 0px 10px 0px;
	color: #222;
}
#perl
{
	font: status-bar;
	margin-top: -20px;
	padding: 20px 0px 5px 0px;
	text-indent: 15px;
}
#pers
{
	font: status-bar;
	color: Black;
}
.perv {
	font-family: Verdana;
	text-align: center;
	margin-top: -15px;
	margin: 15px 0px;
	padding: 2px 0px;
	color: #000;
	font-size: 75%;
}
#kn
{
	padding: 1px 10px 5px 10px;
	font-size: 0.8em;
	font-family: Verdana;
	font-weight: bold;
}
.orig
{
	font-family: Arial;
}
#plan1
{
	text-align: center;
	font-family: Verdana;
	font-size: 1.2em;
	color: Teal;
	padding: 15px 0px 10px 0px;
}
#aut
{
	font-family: Tahoma;
	padding: 3px 0px 0px 0px;
	font-size: 0.8em;
}
.union {
	display:block;
	border-left:3px solid #999;
	text-indent: -3px;
	padding: 0px;
	margin: 7px 0px 0px 0px;
}
.rek1 {max-width:795px; padding:0px 0px 0px 0px; margin:0px 0px 4px 0px; font-size:0.75em; text-align:center !important;}
.rek2 {padding:0px 0px 0px 0px;margin:15px 0px 5px 0px;}